Subject: Talk about a market explosion

From: <[email-masked]>
Date: Tue, 4 Sep 2007 22:46:45 -0500

VGPM Comes Out Strong With News Of New Site And Hosting World Series.

Vega Promotional
V G P M
$0.077

Pokers most famous player, Bob The Butcher, is now teaching poker with
VGPM's software. VGPM's new technology is now online at Butcherpoker.com
The Butcher will teach you the ins and outs as you play for fun or real
money. VGPM will be hosting the World Series while promoting
butcherpoker.com. The market is already in frenzy today over the
announcement. Check out the release and get all over VGPM Wed morning.